<?xml version="1.0" encoding="utf-16"?>
<themes>
	<window>
		<setting icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xffcdcdcd"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</setting>
		<default icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xffcdcdcd"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</default>
		<hpet_model icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image=".\BenchmarkPage\Image\底板切图.png" fill="0"/>
			<border normal="0xff000000" width="0" inner="0xcdcdcdcd"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="5,3,5,7" image="Common\Image\window_shadow.png"/>
			<caption show="1" height="20" color="0xffcdcdcd"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</hpet_model>
	</window>
	<button>
		<default>
			<canvas normal="0xffffffff" shine="0x7fffffff" disable_color="0xff808080"/>
			<border normal="0xffffffff" width="1" inner="0xffc0c0c0"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</default>
		<check_no_tip>
			<canvas normal="0xff999999" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff999999" width="0" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x999999" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</check_no_tip>
	</button>
	<picture>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" inner="0xfff5f5f5" shine="0xff00008b"/>
		</default>
	</picture>
	<combobox>
		<default>
			<canvas normal="0x0000ff00" hot="0x00ffffff" selected="0x00ffffff">
				<dropbox normal="0x0000dee5" hot="0x00e5eddc" selected="0x00000000"/>
				<triangle normal="0xffffffff"/>
			</canvas>
			<border normal="0xffffffff" width="1" inner="0xffffffff">
				<drop_border normal="0x00000000" hot="0xffcdcdcd" selected="0xffccdee5"/>
			</border>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="9" bold="0" italic="0" underline="0"/>
		</default>
	</combobox>
	<text>
		<default>
			<canvas normal="0x00ffffff"/>
			<border normal="0xffa4c2d4" width="0" outer="0xff60c8fd"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="14" bold="0" italic="0" underline="0"/>
		</default>
	</text>
	<progress>
		<default>
			<canvas normal="0xffe4e5e7" block_begin_color="0xff00ff00" block_end_color="0xffffff00" caption_color="0xff000000" non_block_begin_color="0xcdcdcdcd" non_block_end_color="0xcdcdcdcd"/>
			<border normal="0xffe4e5e7" width="0"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xffe4e5e7" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</default>
		<progress_scan>
			<canvas normal="0xffe4e5e7" block_begin_color="0xff00ff00" block_end_color="0xffffff00" caption_color="0xff000000" non_block_begin_color="0xcdcdcdcd" non_block_end_color="0xcdcdcdcd"/>
			<border normal="0xffe4e5e7" width="0"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xffe4e5e7" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</progress_scan>
	</progress>
	<tabpage>
		<default>
			<canvas normal="0xffffffff" hot="0xffffffff" selected="0xf1ffffff" tab_focus="0xffffa500" radius="0" overlap="0" tab_focus_height="4"/>
			<border normal="0xff262626" width="1" hot="0xff808080" selected="0xff808080"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="16" bold="1" italic="0" underline="0"/>
		</default>
	</tabpage>
	<rich_list>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" gridline="0xffc0c0c0"/>
			<select outer="0xffaac8f5" inner="0xffe6fafa" start="0xffd2f0fa" end="0xffb9d7fa"/>
			<hover outer="0xffdcdcdc" inner="0xfff5f5f5" start="0xfffafafa" end="0xffebebeb"/>
			<sub_select start="0xffebf5f5" end="0xffe1ebf5"/>
			<vscroll_theme scrollbar_theme=""/>
			<hscroll_theme scrollbar_theme=""/>
		</default>
		<soft_list>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" gridline="0xffe2e2e2"/>
			<select outer="0xffffffff" inner="0xffffffff" start="0xffffffff" end="0xffffffff"/>
			<hover outer="0xffffffff" inner="0xffffffff" start="0xffffffff" end="0xffffffff"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="list_scroll_new"/>
			<hscroll_theme scrollbar_theme="list_scroll_new"/>
		</soft_list>
	</rich_list>
	<static>
		<gray10>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x008c8c8c" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff8c8c8c" hot="0xff8c8c8c" selected="0xff8c8c8c" link_color="0xff8c8c8c" disable_color="0xff808080" draw_background="0"/>
		</gray10>
		<open_dir_link>
			<canvas normal="0xff666666"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00fab440" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff40b4fa" hot="0xff75cafd" selected="0xff75cafd" link_color="0xff2982d1" disable_color="0xffd0d0d0" draw_background="0"/>
		</open_dir_link>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</default>
		<bench_item_name>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00333333" size="12" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</bench_item_name>
		<rank>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00a4a4a4" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffa4a4a4" hot="0xffa4a4a4" selected="0xffa4a4a4" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</rank>
		<faq_net_link>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00208fff" size="9" bold="0" italic="0" underline="1" bind_font_by_language="0" ref=""/>
			<caption normal="0xffff8f20" hot="0xffff8f20" selected="0xffff8f20" link_color="0xffff8f20" disable_color="0xff808080" draw_background="0"/>
		</faq_net_link>
	</static>
	<scrollbar>
		<list_scroll_new>
			<canvas normal="0xffffffff" shine="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd">
				<arrow normal="0xcdcdcdcd" arrow_size="17"/>
				<track normal="0xcdcdcdcd" background="0x00ffffff" shine="0x00ffffff" background_size="17" line="0x00ffffff"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd">
				<track normal="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd"/>
				<arrow normal="0xcdcdcdcd">
					<triangle normal="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="" thumb_ul="" thumb_dr="" thumb_bg="" thumb_center=""/>
		</list_scroll_new>
	</scrollbar>
	<panel>
		<gray>
			<canvas normal="0xfff7f8fa" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</gray>
		<default>
			<canvas normal="0xffffffff" radius="0" angle="0"/>
			<border normal="0xffffffff" width="0" inner="0xffffffff" hot="0x00ffffff" selected="0xffffffff" inner_hot="0xffffffff" inner_select="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</default>
		<gray_line>
			<canvas normal="0xffe5e5e5" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</gray_line>
	</panel>
	<slider>
		<default>
			<canvas normal="0xff8f8f8f" end="0xff7294a5">
				<thumb start="0x9ffffff" end="0xffdcdcdc" radius="1"/>
				<elapsed start="0xff013857" end="0x1"/>
			</canvas>
			<border normal="0xff808080" width="1" thumb="0x1"/>
		</default>
	</slider>
	<splitter>
		<default>
			<canvas normal="0xdeffffff"/>
			<border normal="0xff" width="1" thumb="0x1"/>
		</default>
	</splitter>
	<spin>
		<default>
			<canvas normal="0x00ffffff"/>
			<border width="1" normal="0xff000000"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</default>
	</spin>
</themes>